body {
background-color: white;
color: #222;
margin: 0px;
padding: 0px;
font-size: 14px;
font-family: "Trebuchet MS", arial, helvetica, sans-serif;
}

h1,h2,h3 {
color: black;
}

a {
text-decoration: none;
font-weight: bold;
}
a { text-decoration: underline } 
a:link { color: rgb(0%,40%,50%) }  
a:visited { color: rgb(0%,40%,50%) } 
a:active { color: rgb(0%,60%,100%) } 
a:hover { color: rgb(0%,60%,100%) }


p {
margin: 1em 0em 0em 1em;
}

h2 {
margin: 1em 0em 1em 0em;
border-style: solid;
border-color: black;
border-width: 0px 0px 1px 0px;
}

h3 {
margin: 1em 0em 1em 0em;
border-style: solid;
border-color: black;
border-width: 0px 0px 1px 0px;
}

small { font-size: 70% }

#titre {
font-weight: bold;
font-size: 24px;
color: black;
}


#sous-titre {
font-size: 18px;
font-weight: normal;
}

#tour {
margin: 10px;
}


.bloc, #bloc_pied {
width: 100%;
}

#bloc_entete {
width: 100%;
border-style: solid;
border-color: rgb(0%,40%,50%);
border-width: 0px 0px 3px 0px;
background-color: white;
padding-top: 1em;
padding-bottom: 1em;
padding-left: 1em;
}


#entete1 {
display: inline;
float: left;
padding-left: 1%;
padding-right: 15px;
}

#entete2 {
width: 100%;
display: block;
margin: 0px 0px 0px 5px;
}

#entete3 {
display: inline;
float: right;
padding-left: 1%;
padding-right: 15px;
}

#fin_entete, .fin_bloc {
clear: both;
}

#sep_bloc {
background-color: white;
border-style: solid;
border-color: rgb(0%,40%,50%);
border-width: 3px 0px 3px 0px;
padding-left: 1%;
width: auto;
}


.debut_bloc {
display: inline;
width: 1%;
float: left;
height: 1px;
}

.rgutter {
display: inline;
width: 1%;
float: left;
height: 1px;
}

#bloc2a {
display: inline;
width: 23%;
float: left;
margin: 1em 0em 1em 0em;
border-style: solid;
border-color: rgb(0%,40%,50%);
border-width: 0px 1px 0px 0px;
padding-right: 2%;
padding-left: 1%;
}

#bloc2b {
display: inline;
width: 30%;
float: left;
margin: 1em 0em 1em 1%;
border-style: solid;
border-color: rgb(0%,40%,50%);
border-width: 0px 1px 0px 0px;
padding-right: 2%;
padding-left: 1%;
}

#bloc2c {
display: inline;
width: 30%;
float: left;
margin: 1em 0em 1em 1%;
padding-right: 1%;
padding-left: 1%;
}


#bloc1z {
display: inline;
width: 99%;
float: left;
margin: 1em 0em 1em 1%;
border-style: solid;
border-color: rgb(0%,40%,50%);
border-width: 0px 0px 0px 0px;
padding-right: 1%;
padding-left: 1%;
}


#pied p {
margin: 0px;
padding: 0px;
}

#pied {
background-color:white;
height: 50px;
border-style: solid;
border-color: rgb(0%,40%,50%);
border-width: 3px 0px 0px 0px;
padding-top: .5em;
padding-left: 1%;
width: auto;
text-align: left;
}

#debut_entete {
float: right;	  
padding-top: .5em;
}


h1 {
margin: 0px;
padding: .5em;
font-variant: small-caps;
}

h2 { margin: 0px 0px 10px 0px; }



.bloc ul {
margin: 0px 0px 0px 1em;
padding-top: 0px;
padding-bottom: 0px;
}

.bloc p {
margin: 0px 0px 0px 1em;
padding-bottom: 0px;
padding-top: 0px;
}


#date {
font : italic 10pt/15pt georgia;
margin:0px 1em 0px 0px;

}



div.section {
    /* to be defined eventualy */
    /* background: rgb(65%,73%,65%); padding: 1em; */
}

div.subsection {
    /* to be defined eventualy */
}

p.gparagraph {
    /* to be defined eventualy */
}

p.gparagraph:first-line {
	font-weight: bold;
}

ol.toc {
	list-style-type: decimal;
}

li.bibitem {
	margin-top: 0.5em; 
}

span.bibauthors {
	font-style: italic;
}


span.bibtitle {
	font-weight: bold;
}

span.bibjournal {
    /* to be defined eventualy */
}

span.bibnote {
	font-size: 80%;
}

span.bibnote:before {
    /* to be defined eventualy */
}

span.download {
	font-weight: bold
}

span.download:after {
	content: "."
}











